﻿html,body
{
    margin:0;
    padding:0;
    font-family:Verdana;
}
.divHead
{
    background-image:url('../App_Themes/Images/bg_header_gradient.jpg');
    background-repeat:repeat-x;
    height: 153px;
}
.logo
{
  position: absolute;
  top: 41px;
  left: 12px;
}
.logoHome
{
  position: absolute;
  top: 93px;
  left: 12px;
}
.logoRegister
{
  position: absolute;
  top: 93px;
  left: 81px;
}
.logoApply
{
  position: absolute;
  top: 119px;
  left: 12px;
}
.logoLnk
{
    margin:0;
    padding:0;
    font:Verdana;
}
 /***********=====*************/
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
 /***********=====*************/
.divFormContent
{
 margin-left:30px; 
 margin-right:60px;  
}
 /***********=====*************/
.divTitle
{
    border-bottom:1px dotted #00274D;
    color:#00274D; 
    padding:4px; 
    display:block;
    width:100%;
    font-weight:bold;
    font-size:14px;
    margin-top:5px;
}
 /***********=====*************/
table,td,th
{
border:0px solid black;
}
table.MainTable
{
width:100%;
min-height:500px;
}

p
{
 font-size:11px;   
 text-align:justify;
}
 /***********=====*************/
.txtBlueUnder
{
    text-decoration:underline;
    color:#7FD0F3;
}

ul.OrderList,
ol.OrderList,
li.OrderList
{
    font-size:11px; 
    margin:4px;
    
}
 /***********=====*************/
.divSubTitle
{ 
    font-weight:bold;
    margin-left:5px;
}
.divBorder
{
    border:1px solid #e6e6e6;
    border-Top:solid 15px #e6e6e6;
    margin-top:5px;
}
/***********=====*************/
input[type="submit"]
{
    padding: 5px 15px 5px 15px;
    display:block;
    margin:10px;
    background-color:#e6e6e6;
    border:1px solid #DDDDDD;
}
input[type="text"].txtClass
{
    width:100px;
    display:block;
    font-size:10px;
    color:#222222;
    border:1px solid #DDDDDD;
}
 
input[type="text"].txtClassNo
{
    width:68px;
    float:left;
    font-size:10px;
    color:#222222;
    height:11px;
    border:0px solid #DDDDDD;
} 
input[type="text"].txtClassNo1
{
    width:20px;
    float:right;
    font-size:10px;
    color:#222222;
     height:11px;
    border:0px solid #DDDDDD;
} 
input[type="text"].txtCal
{
    width:80px; 
    font-size:10px;
    color:#222222;
    border:1px solid #DDDDDD;
}
input[type="text"].txtSpan3
{
    width:300px;
    display:block;
    font-size:10px;
    color:#222222;
    border:1px solid #DDDDDD;
}
input[type="text"].txtSpan2
{
    width:200px;
    display:block;
    font-size:10px;
    color:#222222;
    border:1px solid #DDDDDD;
}
.rdConfirm input
{
    width:auto;
    display:block;
    font-size:10px;
    color:#222222;
    float:left;
}
.rdConfirm 
{
    width:100px;
    display:block;
    font-size:10px;
    color:#222222;
    float:left;
}
 /***********=====*************/
.SectionTitle
{
    margin-top:10px;
    display:block;
    width:100%;
    height:14px;
    padding-left:10px;
    background-color:#e6e6e6;
    border-bottom:1px solid #DDDDDD;
    font-weight:bold;
    font-size:11px;
}
 /***********=====*************/
table.formTable,
td.formTable,
th.formTable
{
border:0px solid black;
width:auto;
height:auto;
font-size:10px;
margin:10px;
padding:5px;
color:#666666;
}
 /***********=====*************/
 .calPOS
{

background-color:#EEEEEE;
}
 /***********=====*************/
    .CustomComboBoxStyle .ajax__combobox_textboxcontainer input { 
        border: solid 1px #666666;  
        border-right: 0px none; 
        font-size:10px;
        font-family:Verdana;
        height:14px;
        
    }  
    .CustomComboBoxStyle .ajax__combobox_buttoncontainer button {     
        border: solid 1px #666666;  
        font-family:Verdana;
        font-family:Verdana;
         font-size:10px; 
         height:14px; 
    } 
     .CustomComboBoxStyle .ajax__combobox_itemlist
    {
        border-color: #666666;
        font-family:Verdana;
        font-family:Verdana;
        font-size:10px; 
    }
 /***********=====*************/
 .ajax__fileupload_dropzone 
{
    border:dotted 1px #B2D1E0 !important;
    color:#B2D1E0 !important;
    width:280px;
    height:15px;
}
.ajaxFileTD
{
    width:300px;
    height:100px;
}
 .ajax__fileupload 
 {
   /* display:none; */
   height:96px;
 }
 /****************************/
table.TestTypeTable 
{
border:0px solid black;
width:570px;
height:auto;
font-size:12px;
margin:11px;
padding:5px;
color:#111111;
}
.altrowstyle 
{
    background-color: #CCCCCC;
  
}
.Arowstyle td, .altrowstyle td
{
      border-right:1px solid ;
      border-bottom:1px solid;
}
.Arowstyle 
{
    background-color: #FFFFFF;
}
.TestTypeTableTH th
{
     background-color:#BACE1D;
     border-right:1px solid;
     border-bottom:1px solid;
     font-weight:bold;
}
.editRowStyle
{
     background-color:#B6E4F7;
     font-size:11px;
}
/************************************/
.styledSelect { 
   width: 120px; 
   font-size: 10px; 
   border: solid 1px #DDDDDD;  
   font-family:Verdana; 
   }
   
   .styledSelect  select option{ 
   width: 120px; 
   font-size: 10px; 
   border: solid 1px #DDDDDD;  
   font-family:Verdana; 
   }
   .styledSelectSpan3 { 
   width: 240px; 
   font-size: 10px; 
   border: solid 1px #DDDDDD;  
   font-family:Verdana; 
   }
   
   .styledSelectSpan3  select option{ 
   width: 240px; 
   font-size: 10px; 
   border: solid 1px #DDDDDD;  
   font-family:Verdana; 
   }
.txtClasslbl
{
    width:auto;
    display:block;
    font-size:10px; 
}

.ErrorMsgDivStyle
{
    display:none;
    padding:15px;
    position:absolute;
    top:0;
    left: 20%;
    min-width:400px;
    border:1px solid #B2B2B2;
    background-color:#EEEEEE;
    height:auto;
}
.ErrorMsgCloseBtnStyle
{
    cursor:pointer;
    font-size:9px;
    color:#B2B2B2;
    float:right;
    background-color:#FFFFFF;
    padding:3px;
    width:23px;
    height:12px;
    border:1px solid #DDDDDD;
}
.ErrorMsgListStyle
{
    font-size:11px;
    color:#FF0000;
    padding:0 0 5px 5px;
}
.SuccMsgListStyle
{
    font-size:11px;
    color:Green;
    padding:0 0 5px 5px;
}
.TxtBorderYes
{
        border:1px solid #DDDDDD;
}

.TxtBorderNo
{
        border:1px solid #FF0000;
         color:Red;
}
.txtHidden
{
    display:none;
    visibility:hidden;
}
.modalBackground
{
      background-color: #CCCCCC;
      filter: alpha(opacity=60);
      opacity: 0.6;
}
 
.modalPopup
{
      background-color:#ffffdd;
      border-width:3px;
      border-style:solid;
      border-color:Gray;
      padding:5px;
      width: 350px;
      min-height:250px;
}
.modalTitle
{
    width:100%;
    height:20px;
    margin-top:-10px;
    font-size:15px;
    font-weight:bold;
    margin-bottom:20px;
    display:block;
    background-color:#CDCDCD;
    border:1px solid gray;
    color:black
}

.CustomValidatorCalloutStyle div, 
.CustomValidatorCalloutStyle td { 
    border:solid 1px red; background-color: #FEFEFE;
}

.lowestGrade div { 
   position:relative;
   width:260PX;
}
div.ui-datepicker{
 font-size:10px;
}
.ui-datepicker-trigger
{
    float: right;
}

input.removeBtnStyle
{
    padding: 2px 5px 2px 5px;
    display:block;
    margin:10px;
    font-size:9px;
    color:Red;
    background-color:#DDDDDD;
    border:1px solid #CCCCCC;
}
.removeDisplayNone
{
    display:none;
}

.removeDisplayBlock
{
    display:block;
}
ol.myList
{
   list-style-type:none;
   font-size:10px;
   font-family:Verdana;
   color:#00274D;
   list-style-type:square;
}

#FilesUpdatePanel {
    display:inline-block;
}

.passportImage {
    display:inline-block;
    /*position:relative;*/
}

.divRequirments {
    display:block;
}

/* Tooltip */

#tooltip {
	font-size: 0.875em;
	text-align: center;
	text-shadow: 0 1px rgba( 0, 0, 0, .5 );
	line-height: 1.5;
	color: #fff;
	background: #333;
	background: -webkit-gradient( linear, left top, left bottom, from( rgba( 0, 0, 0, .6 ) ), to( rgba( 0, 0, 0, .8 ) ) );
	background: -webkit-linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: -moz-linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: -ms-radial-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: -o-linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	background: linear-gradient( top, rgba( 0, 0, 0, .6 ), rgba( 0, 0, 0, .8 ) );
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	-moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	position: absolute;
	z-index: 3;
	padding: 7px 10px 5px 10px;
}
#tooltip:after {
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #333;
	border-top-color: rgba( 0, 0, 0, .7 );
	content: '';
	position: absolute;
	left: 50%;
	bottom: -7px;
	margin-left: -7px;
}
#tooltip.top:after {
	border-top-color: transparent;
	border-bottom: 10px solid #333;
	border-bottom-color: rgba( 0, 0, 0, .6 );
	top: -20px;
	bottom: auto;
}
#tooltip.left:after {
	left: 10px;
	margin: 0;
}
#tooltip.right:after {
	right: 10px;
	left: auto;
	margin: 0;
}